## Apache Zeta Components Manual :: Docs For Class ezcFeedTextElement

### Feed::ezcFeedTextElement

### Class ezcFeedTextElement

Class defining a text element.

Source for this file: /Feed/src/structs/text.php

    ezcFeedElement
       |
       --ezcFeedTextElement

Version: | //autogentag//

### Descendants

Child Class | Description
--- | ---
ezcFeedContentElement | Class defining a complex text element.

### Properties

string | read/write | `$text` The actual text of this feed element.
string | read/write | `$type` The type of the value stored in text.

### Member Variables

public string | `$text` The actual text.
public string | `$type` The type of the text.

### Inherited Member Variables

From ezcFeedElement
protected | `ezcFeedElement::$properties`

### Method Summary

public string | `__toString( )` Returns the text attribute.

### Methods

#### __toString

string __toString( )

Returns the text attribute.

Documentation generated by phpDocumentor 1.4.3